@charset "utf-8";

/*********************
* base tags
*********************/

.padding_top10{
	padding-top:10px;
}
.padding_top20{
	padding-top:20px;
}
.padding_top30{
	padding-top:30px;
}
.margin_left10{
	margin-left:10px;
}
.margin_left20{
	margin-left:20px;
}
.margin_left25{
	margin-left:25px;
}
.margin_s5 {
	margin:0 5px;
}
.margin_s10 {
	margin:0 10px;
}
.margin_startar {
	margin:0 10px 0 40px;
	padding-top:15px;
}

.margin_top10{
	margin-top:10px;
}
.margin_left30{
	margin-left:30px;
}
.margin_right5{
	margin-right:5px;
}
.margin_right10{
	margin-right:10px;
}
.margin_right20{
	margin-right:20px;
}

.margin_right30{
	margin-right:30px;
}
.margin_right50{
	margin-right:50px;
}
.detail_info{
	width:708px;
	padding-bottom:20px;
}
.info_left{
	width:350px;
	float:left
}
.info_right{
	width:350px;
	float:right;
}
/*/////////
//women////
/////////*/
.women_in_img{
	margin-left:70px;
}
/*/////////
//bungbox_kodawari////
/////////*/

.kodawari_navi{
	text-align:center;
	padding:20px 0 0 0;
}

.kodawari_txt{
	background:url(images/persistence/kodawari_bg.jpg) no-repeat;
	width:708px;
	height:744px;
}
.kodawari_in{
	margin-left:32px;
	padding-top:130px;
	width:650px;
	text-align:center;
}

.kodawari_bottom {
	width: 700px;
	font-weight: bold;
}

.omoi1_txt{
	background: url(images/hope/omoi_bg_01.jpg) no-repeat;
	width:704px;
	height:412px;
}
.omoi2_txt{
	background: url(images/hope/omoi_bg_02.jpg) no-repeat;
	width:704px;
	height:352px;
}

table.pen_point th,
table.pen_point td {
	width: 225px;
	padding: 0 5px;
	vertical-align: top;
	border-right: 2px dashed #e3d4ad;
}

table.pen_point th.last,
table.pen_point td.last {
	border-right: none;
}

table.pen_point th {
	padding-top: 8px;
	text-align: left;
}

table.pen_point td {
	padding-bottom: 8px;
}

table.pen_point tr.border td {
	border-bottom: 2px dashed #e3d4ad;
}

table.ink th,
table.ink td {
	padding: 3px;
	vertical-align: top;
}

* html table.ink th,
* html table.ink td {
	padding: 3px 3px 3px 0;
	vertical-align: top;
}

table.ink th {
	text-align: center;
}

.beginner_text {
	float: left;
	background-image:url(images/beginner/beginner_bk.jpg);
	background-repeat: no-repeat;
	width: 239px;
	height: 273px;
	margin-left: 5px;
}

.beginner_text_inner {
	margin: 20px;
	line-height: 140%;
}